Subject: GSP 370, Not turning on
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Mon, 17 May 2021 08:24:33 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (140740). Reply to this email to add a comment to the request.

----------------------------------------------

Marika Fujita, May 17, 2021, 8:24 UTC (private)

Request #149362 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #149362:

Confirmation_212203_20210514_SUS000029541-1.PDF

Attachment(s):
Confirmation_212203_20210514_SUS000029541-1.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/NgQCbAJwgarI4mYPCSjrceJDY/?name=Confirmation_212203_20210514_SUS000029541-1.PDF

----------------------------------------------

Daniele Castiglioni, May 14, 2021, 8:10 UTC (private)

**_NEXT ACTION_**

**What**: Informing CS to ship out **1000231(1) **GSP370
**Who**: CS
**When**: 19/05/2021​

----------------------------------------------

Daniele Castiglioni, May 14, 2021, 8:08 UTC

Dear Zech,

Thank you for your email.

We are investigating and we will come back to you as soon as there is further information.

Have a nice day!

Kind Regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Heta Nyrhinen, May 14, 2021, 8:03 UTC (private)

Please ask CS to replace the headset as well.

----------------------------------------------

Zech Stutesman, May 12, 2021, 23:52 UTC

I am still waiting for a response please respond

On Fri, May 7, 2021 at 2:59 PM Pax <[email-masked]> wrote:

> I realize that but you got back to me after I had sent it because the date to which it should arrive at your warehouse was not long left

----------------------------------------------

Pravesh Singh, May 12, 2021, 22:38 UTC (private)

Hello **Daniele Castiglioni**​,

Upon checking the ticket history, we were suppose to ship the complete unit not only the dongle. The agent has put the article number of the headset (1000231) not the dongle. Level 2 approved the RMA for the dongle. Please check with Pritish and Heta to what we are suppose to do here. I have tried to call the customer but I was unable to connect.

Thank you!
Pravesh Singh

----------------------------------------------

Zech Stutesman, May 7, 2021, 20:00 UTC

I realize that but you got back to me after I had sent it because the date to which it should arrive at your warehouse was not long left

----------------------------------------------

Daniele Castiglioni, May 7, 2021, 13:50 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer that we did not received the headset and that he was already informed to return only the dongle
**Who**: Zech
**When**: 14/05/2021​

----------------------------------------------

Daniele Castiglioni, May 7, 2021, 13:49 UTC

Dear Zech,

Please note that to you asked which unit you should have returned and on date 19/04/2021 have specifically mentioned that warranty was approved only for the GSA 370 Dongle and to ship to us only the GSA 370 Dongle.

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Zech Stutesman, May 6, 2021, 20:13 UTC

The original ticket told me to return the faulty product to which I shipped the Headphones, dongle, and charging cable. Now your warehouse reports that you only received the dongle and you, in turn, have returned to me only the dongle.

Who should I talk to regarding this oversight and how to find a remedy for it.

Thank you,

Zech

On Wed, May 5, 2021 at 1:54 PM Pax <[email-masked]> wrote:

> I accidentally shipped the headphones and charger with it is there any way I could get them back?

----------------------------------------------

Zech Stutesman, May 5, 2021, 18:54 UTC

I accidentally shipped the headphones and charger with it is there any way I could get them back?

----------------------------------------------

Daniele Castiglioni, May 5, 2021, 9:16 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer that we did not received the headset and that he was already informed to return only the dongle
**Who**: Zech
**When**: 11/05/2021​

----------------------------------------------

Daniele Castiglioni, May 5, 2021, 9:15 UTC

Dear Zech,

Please note that we have verified with the warehouse and they have informed that they did not received the headset together with the dongle.

Please also note that, as I previously informed you, the warranty is approve only for the GSA 370 Dongle and I the only product that needed to be shipped was the dongle itself.

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Zech Stutesman, Apr 30, 2021, 2:21 UTC

I still have not gotten an email about the headphones and charger I accidentally shipped with

On Tue, Apr 27, 2021, 5:55 PM Pax <[email-masked]> wrote:

> I had shipped my dongle along with everything else and now I only have the dongle and not the headphones and charging port what do I do

----------------------------------------------

Zech Stutesman, Apr 27, 2021, 22:55 UTC

I had shipped my dongle along with everything else and now I only have the dongle and not the headphones and charging port what do I do

----------------------------------------------

Daniele Castiglioni, Apr 26, 2021, 8:59 UTC (private)

**_NEXT ACTION_**

**What**: Tracking # sent to customer – Faulty already returned.
**Who**: Zech
**When**: 30/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 26, 2021, 8:58 UTC

Dear Zech,

The replacement product has been shipped to you with the UPS tracking number: **1Z8760F30359024173**. It is due to be delivered on **04/27/2021**.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Apr 26, 2021, 8:57 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30359024173

----------------------------------------------

Daniele Castiglioni, Apr 26, 2021, 8:57 UTC (private)

Request #145064 "Sales Packing Slip SPS000049659" was closed and merged into this request. Last comment in request #145064:

Packing slip_SPS000049659_204521.PDF

Attachment(s):
Packing slip_SPS000049659_204521.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/OwdYeodWWv6b88at1SRjbKbOV/?name=Packing+slip_SPS000049659_204521.PDF

----------------------------------------------

Daniele Castiglioni, Apr 26, 2021, 7:52 UTC (private)

Request #144997 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #144997:

Confirmation_155433_20210423_SUS000028619-1.PDF

Attachment(s):
Confirmation_155433_20210423_SUS000028619-1.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/zaQtn9r2e2yGQtpOPc1CSknNi/?name=Confirmation_155433_20210423_SUS000028619-1.PDF

----------------------------------------------

Daniele Castiglioni, Apr 26, 2021, 6:52 UTC (private)

Request #144954 "Packing slip – SPS000049583" was closed and merged into this request. Last comment in request #144954:

Packing slip_SPS000049583_143834.PDF

Attachment(s):
Packing slip_SPS000049583_143834.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/HMmcsxatrGmWyft3RsHVL5UNI/?name=Packing+slip_SPS000049583_143834.PDF

----------------------------------------------

Daniele Castiglioni, Apr 23, 2021, 13:44 UTC (private)

**_NEXT ACTION_**

**What**: Faulty returned - Check if CS released the replacement
**Who**: Zech
**When**: 30/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 23, 2021, 13:44 UTC

Dear Zech,

 Thank you for sending the defective product.

 We will soon inform you about the replacement product.

I wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Apr 19, 2021, 9:42 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer to return only the dongle GSA370
**Who**: Zech
**When**: 26/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 19, 2021, 9:41 UTC

Dear Zech,

Thank you for your email.

Please note that the warranty has been approved only for the GSA 370 Dongle.

Please note that you need to ship to us only the GSA 370 Dongle.

I wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Zech Stutesman, Apr 15, 2021, 19:31 UTC

Do you want me to send you the headphones or charger or just the headphones?

----------------------------------------------

Daniele Castiglioni, Apr 15, 2021, 14:28 UTC (private)

**_NEXT ACTION_**

**What**: Return label sent to customer (1Z8760F39022905859)
**Who**: Zech
**When**: 23/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 15, 2021, 14:27 UTC

Dear Zech,

We are sending a pre-paid UPS return label attached to this email. Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
140740.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/FpS7nB5KmJMwLLRhh5Siw7Fpd/?name=140740.pdf

----------------------------------------------

AJ Hurry, Apr 13, 2021, 20:41 UTC

Dear Zech,

Thank you for bearing with us. We are processing the request and will send you a return label for returning the faulty product.

We wish you a nice day!
Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

AJ Hurry, Apr 13, 2021, 19:45 UTC

Dear Zech,

Thank you for calling us back. your email. We are reviewing your warranty, and will get back to you shortly. Please expect a follow up from us soon.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Md. Modassir Hassan, Apr 13, 2021, 19:39 UTC (private)

Request #142691 "New ticket from +15077038357" was closed and merged into this request. Last comment in request #142691:

----------------------------------------------

Md. Modassir Hassan, Apr 13, 2021, 19:38 UTC (private)

Disposition: Successful Call
Recording URL: 
Call duration: 178
Description: Customer called and verified his address: 
1215 W 6TH ST
Winona
Minnesota
55987
United States

----------------------------------------------

AJ Hurry, Apr 13, 2021, 17:39 UTC (private)

**_NEXT ACTION_**

**What**: Customer to confirm number and time for verification call.
**Who**: Zech Stutesman
**When**: 17/04/21

----------------------------------------------

AJ Hurry, Apr 13, 2021, 17:38 UTC

Dear Zech,

Thank you for your email. In order to get the warranty review started, we need to confirm your address over the phone. Could you let us know a good number and time for us to call you, please?

I left you a voicemail as well. We look forward to hearing from you.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

AJ Hurry, Apr 13, 2021, 17:37 UTC (private)

Total Duration 29
Disposition : Successful Call
Description:  Left VM.  
URL:

----------------------------------------------

Pritish Nandi, Apr 13, 2021, 5:41 UTC (private)

Please verify

----------------------------------------------

Zech Stutesman, Apr 12, 2021, 19:19 UTC

Thanks you too.

----------------------------------------------

Pritish Nandi, Apr 12, 2021, 10:26 UTC (private)

RMA approved for GSA 370 as SLTR

----------------------------------------------

Marika Fujita, Apr 12, 2021, 2:35 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Zech Stutesman
**Email**: [email-masked]
**Product name**: GSP 370
**Number of Products**: 1
**Issue**: Not turning on
**Current status**:
- If customer plug it in and charge it, it doesn't charge and whenever he try and turn it on, it only looks for the dongle while plugged into the pc
- The headset is not getting detected on GS
- It started about April 3rd.
- Tried multiple USB ports and PCs, nothing change
- Tried the smartphone charger and still nothing
- Purchased from Amazon on 17/12/2020 (Under father's name Lucas Stutesman)

**Next:**
Need to verify the phone number and L2 to check RMA.

Attachment(s):
140740.png - https://eposaudio-gaming.zendesk.com/attachments/token/Z8XvIj1c9Wifjl7ZjaDuw0TTM/?name=140740.png

----------------------------------------------

Marika Fujita, Apr 12, 2021, 2:31 UTC

Dear Zech,

Thank you for getting back to us.

Currently, we are checking the warranty status and procedure for the headset and we will get back to you as soon as we have any update.
We really appreciate your patience and we will contact you shortly.

We wish you a nice day!

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Zech Stutesman, Apr 9, 2021, 19:33 UTC

 !(https://eposaudio.zendesk.com/attachments/token/3ajOdRyFxtvoVzjDK7X6hYxSs/?name=image.png)

Zech Stutesman

507-703-8357

[email-masked]

1215 W 6TH ST

Winona

Minnesota

55987

United States

----------------------------------------------

Marika Fujita, Apr 9, 2021, 2:30 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 370
**Number of Products**: 1
**Issue**: Not turning on

**What**: I asked to send RMA info.

**Who**: Zech
**When**: 14/04/2021

----------------------------------------------

Marika Fujita, Apr 9, 2021, 2:29 UTC

Dear Zech,

Thank you for getting back to us.

We understand that your father purchase the headset.

Unfortunately, we cannot proceed the warranty process without the proof of purchase and we are not able to login your Amazon account.

Could you please provide us the invoice in PDF format? Please see the steps below:

1. Go to Your Orders.
2. Locate the relevant order and click on it.
3. Scroll down and click on “Download Invoice.”(Please see the screenshot below)
4. You'll get an option to select from “Invoice” and “Warranty / Pslip.”
5. Click on “Invoice.” A pdf file will get downloaded for the order selected.

Also, kindly share your address below.

**Name:
Phone:
E-mail:
Address line 1:
Address line 2:
City:
State/Province:
Zip Code:
Country:**

Looking forward to hearing from you.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Zech Stutesman, Apr 8, 2021, 21:53 UTC

It says lucas because my dad bought it for me

On Thu, Apr 8, 2021 at 2:33 PM Pax <[email-masked]> wrote:

> https://www.amazon.com/gp/css/summary/print.html/ref=ppx_od_dt_b_invoice?ie=UTF8&orderID=111-6768458-9267412#

----------------------------------------------

Zech Stutesman, Apr 8, 2021, 19:34 UTC

https://www.amazon.com/gp/css/summary/print.html/ref=ppx_od_dt_b_invoice?ie=UTF8&orderID=111-6768458-9267412#

----------------------------------------------

Marika Fujita, Apr 7, 2021, 3:30 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 370
**Number of Products**: 1
**Issue**: Not turning on

**What**: Gathering info for RMA.

**Who**: Zech
**When**: 12/04/2021

----------------------------------------------

Marika Fujita, Apr 7, 2021, 3:29 UTC

Dear Zech,

Thank you for getting back to us.

Could you please provide us with the following information before we can proceed with the replacement process?

​**Company:
Name:
Phone:
E-mail:
Address line 1:
Address line 2:
City:
State/Province:
Zip Code:
Country:**

**Proof of Purchase: (Please attach a copy of your proof of purchase document in PDF format)**​

Product: GSP 370
Article No.: 1000231
Quantity: 1

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

Hoping to hear from you soon.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Marika Fujita, Apr 7, 2021, 3:27 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Ironman55987
**Email**: [email-masked]
**Product name**: GSP 370
**Number of Products**: 1
**Issue**: Not turning on
**Current status**:
- If customer plug it in and charge it, it doesn't charge and whenever he try and turn it on, it only looks for the dongle while plugged into the pc
- The headset is not getting on GS
- It started about April 3rd.
- Tried multiple USB ports and PCs, nothing change
- Tried the smartphone charger and still nothing

----------------------------------------------

Zech Stutesman, Apr 7, 2021, 2:08 UTC

Hello thanks for getting back to me. It started about April 3rd. I tried multiple usb ports al
 !(https://mail.google.com/mail/?ui=2&ik=4eb79f2bcb&attid=0.2&th=178aa13595a719fd&view=fimg&rm=178aa13595a719fd&sz=w1600-h1000&attbid=ANGjdJ-J7ufUtK1BY24aNqXbUMj9tUWq2TKEAPErGZtcIORyy4kThS8Y9dh_q2AGuP3MwnIz68MrubzXPwyZ06yWT8VynzfXLQZlp7H76SUGFgRgkGJtIXegWRnDSH4&disp=emb&realattid=ii_kn6t5x4q0&zw)
 !(https://mail.google.com/mail/?ui=2&ik=4eb79f2bcb&attid=0.1&th=178aa13595a719fd&view=fimg&rm=178aa13595a719fd&sz=w1600-h1000&attbid=ANGjdJ_X44Yil7cGlBWn8E7MbnfLbvN8hoTvmX4evxuODVc2GdYp_SwiiJS10J-XO-z0T0nCsnqBuEhTR8qhkIe00TgnJm37o3j1dd5Y7vugMsStX-E113ZthNHdiLM&disp=emb&realattid=ii_kn6t5zhn1&zw)

l of them on my pc but none of them worked. I have tried the smartphone charger and still nothing.

Attachment(s):
image.png - https://eposaudio-gaming.zendesk.com/attachments/token/yf9xCbHhK6SRbRZCsCVzS8L8t/?name=image.pngimage.png - https://eposaudio-gaming.zendesk.com/attachments/token/8NSBbZciH0BumeSn6z31CZmuW/?name=image.pngPXL_20210407_020550217.MP.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/mdajSStoM30Msz4a2FfuWL7Qz/?name=PXL_20210407_020550217.MP.jpg

----------------------------------------------

Marika Fujita, Apr 6, 2021, 6:16 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 370
**Number of Products**: 1
**Issue**: Not turning on

**What**:
1. When did it start?
2. Could you please try to connect the headset to a smartphone charger and let me know if it constantly charges the headset?
3. Please test the headset with a different USB cable or USB port.
4. Please share a picture of the micro USB port and USB cable.
5. Did you update the firmware version in EPOS Gaming suite? If yes, please share the screenshot of setting.

**Who**: Zech
**When**: 09/04/2021

----------------------------------------------

Marika Fujita, Apr 6, 2021, 6:15 UTC

Dear Zech,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 140740** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 370.

In order to investigate this issue and resolve it for you, we request you to please confirm a few details mentioned below:

1. When did it start?

2. Could you please try to connect the headset to a smartphone charger and let me know if it constantly charges the headset?

3. Please test the headset with a different USB cable or USB port.

4. Please share a picture of the micro USB port and USB cable.

5. Did you update the firmware version in EPOS Gaming suite? If yes, please share the screenshot of setting.

Kindly let us know if you are still facing any kind of issue with the headset.

Looking forward to hearing from you soon!

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Marika Fujita, Apr 6, 2021, 6:12 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Ironman55987
**Email**: [email-masked]
**Product name**: GSP 370
**Number of Products**: 1
**Issue**: Not turning on
**Current status**:
- If I plug it in and charge it, it doesn't charge and whenever I try and turn it on, it only looks for the dongle while plugged into the pc

----------------------------------------------

!*** Zech Stutesman was not signed in when this comment was submitted. Learn more ***!

Zech Stutesman, Apr 5, 2021, 21:16 UTC

If I plug it in and charge it, it doesn't charge and whenever I try and turn it on, it only looks for the dongle while plugged into the pc

--------------------------------
This email is a service from EPOS Gaming.

[OKKE4K-GGWZ]